# Generated by Django 4.2 on 2023-04-17 12:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bitches', '0002_bitch_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bitch',
            name='image',
            field=models.FileField(upload_to='static/image/'),
        ),
    ]
